{
  "build":
  {
    "gov_address_code": "123456",
    "build_name": "Beaver Build",
    "build_no": "56",
    "build_types": "A",
    "max_floor": 12,
    "underground_floor": 1,
    "build_date": "01.01.2021",
    "tax_no": "1234567890",
    "lift_count": 0,
    "heating_system": true,
    "cooling_system": false,
    "hot_water_system": false,
    "block_service_man_count": 0,
    "security_service_man_count": 0,
    "garage_count": 2
  },
  "build_part":
  {
    "build_uu_id": "19d53a0c-1fa8-4011-8c91-75c05d357838",
    "address_gov_code": "132456789101112",
    "part_no": 1,
    "part_level": 0,
    "build_part_type_uu_id": "8eeeedd2-82b2-46d2-8611-4ea3d31dc122",
    "part_code": 1,
    "part_gross_size": 90,
    "part_net_size": 90,
    "human_livable": true,
    "part_direction": "9fcbc4fa-245e-42a4-b4e2-6e2eb3222d3d",
    "current_owner_person_uu_id": "bd96727c-2732-4432-98f3-516c403b0f6d"
  }
}
